:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: description
      :label: Description
    - :name: other_names
      :label: Other Names
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:production:
  :label: Production
  :icon: build
  :attributes:
    - :name: materials
      :label: Materials
    - :name: manufacturing_process
      :label: Manufacturing Process
    - :name: sales_process
      :label: Sales Process
    - :name: cost
      :label: Cost
:presence:
  :label: Presence
  :icon: blur_on
  :attributes:
    - :name: characters
      :label: Characters
      :field_type: link
    - :name: towns
      :label: Towns
      :field_type: link
    - :name: countries
      :label: Countries
      :field_type: link
    - :name: groups
      :label: Groups
      :field_type: link
    - :name: creatures
      :label: Creatures
      :field_type: link
    - :name: planets
      :label: Planets
      :field_type: link
    - :name: rarity
      :label: Rarity
:use:
  :label: Use
  :icon: speaker_phone
  :attributes:
    - :name: purpose
      :label: Purpose
    - :name: how_it_works
      :label: How It Works
    - :name: resources_used
      :label: Resources Used
    - :name: magics
      :label: Magic effects
      :field_type: link
:appearance:
  :label: Appearance
  :icon: sd_card
  :attributes:
    - :name: physical_description
      :label: Physical Description
    - :name: size
      :label: Size
    - :name: weight
      :label: Weight
    - :name: colors
      :label: Colors
:related_technologies:
  :label: Related technologies
  :icon: call_split
  :attributes:
    - :name: related_technologies
      :label: Related technologies
      :field_type: link
    - :name: parent_technologies
      :label: Parent technologies
      :field_type: link
    - :name: child_technologies
      :label: Child technologies
      :field_type: link
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
